Subject: MMUSIC talk

From: Ted Ko <[email-masked]>
Date: Fri, 02 Dec 1994 12:57:02 -0500

I will be giving a talk on Wednesday at the MMUSIC working group meeting 
regarding my thesis work titled "Teleconferencing Session Management Engine".
The basis of this work is the paper "Managing Shared Ephemeral Teleconferencing
State" written by Abel Weinrib, Eve Schooler, and Scott Shenker.  For all
those attending the meeting, it may be helpful to read this paper before my
talk.

-Ted Ko